from folkugat_web.api.router import get_router

from . import auth, index, llista, llistes, sessio, sessions, tema, temes

router = get_router()

router.include_router(auth.router)
router.include_router(index.router)
router.include_router(llista.router)
router.include_router(llistes.router)
router.include_router(sessio.router)
router.include_router(sessions.router)
router.include_router(tema.router)
router.include_router(temes.router)

__all__ = ["router"]
